<?php 
namespace Common\Model;
use Think\Model;
class TagCatModel extends Model
{
	protected $_validate = array(
		array('title','require','名称必须填写！',1),
	);
 
	public function get_list()
	{
		$result = $this->order('sort DESC,id ASC')->select();
		return $result;
	}
	//获取分类名称
	public function get_cat_one($id='')
	{
		$map['id']  =intval($id);
		return $this->where($map)->find();
	}
	 
}
?>